{
  "name": "pactflow-provider-service",
  "version": "0.1.0",
  "description": "This is the pactflow for the provider that verifies the contract.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon src/server.js",
    "test:provider": "jest --config ./contract/jest.pact.config.js --testTimeout=10000",
    "verified:contract": "concurrently -k --success first  'npm:start' 'npm:test:provider'"
  },
  "keywords": [
    "pactflow",
    "nodejs",
    "javascript",
    "jest"
  ],
  "author": "Christopher Lim",
  "license": "ISC",
  "devDependencies": {
    "@pact-foundation/pact": "^9.9.2",
    "concurrently": "^6.2.0",
    "express": "^4.17.1",
    "jest": "^27.0.6",
    "joi": "^17.4.1",
    "nodemon": "^2.0.12",
    "ts-jest": "^27.0.4",
    "typescript": "^4.3.5"
  }
}
